<header>
    <div class="overlay">
        <h1>Fast Services</h1>
        <h3>Reasons for Choosing US</h3>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vero nostrum quis, odio veniam itaque ullam debitis
            qui magnam consequatur ab. Vero nostrum quis, odio veniam itaque ullam debitis qui magnam consequatur ab.
        </p>
        <br>
        <button type="button" data-bs-toggle="modal"
        data-bs-target="#exampleModal" *ngIf="!user">Register</button>

        <button type="button" *ngIf="user" routerLink="/add-service">Add Your Services</button>
    </div>
</header>